var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0gpipiq._.js")
R.c("server/chunks/ssr/node_modules_next_dist_09jzzl8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0yjki14.js")
R.c("server/chunks/ssr/[root-of-the-server]__07uj_3p._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0_t6nhm._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ed.-2a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/_next-internal_server_app__not-found_page_actions_0nwttba.js")
R.c("server/chunks/ssr/[root-of-the-server]__055c-aq._.js")
R.m(73673)
module.exports=R.m(73673).exports
